Referencia APIv1Checkout DraftsCount

Count checkout drafts

Count checkout drafts for the store by status (default: abandoned). Requires the store plan to include the Abandoned Checkouts feature.

GET
/v1/checkout-drafts/count
X-API-Key<token>

Per-store API key created in the dashboard at Settings > Developer > API Keys.

In: header

Query Parameters

status?string
Default"abandoned"
Value in"active" | "abandoned" | "recovered" | "expired" | "all"

Response Body

application/json

application/json

curl -X GET "https://api.whatalo.com/v1/checkout-drafts/count"
{
  "data": {
    "count": 42
  }
}
{
  "error": {
    "code": "FEATURE_ACCESS_DENIED",
    "message": "\"Control de Inventario\" requiere un plan premium. Actualiza tu plan para acceder a esta función.",
    "details": {
      "feature": "inventory"
    }
  }
}